Set environment variables
PUT
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
projectId*stringapplication/json- body
entries*array<>Items
1 <= items <= 500EnvironmentVariableList
application/json- response
items*array<>curl -X PUT 'https://api.capy.ai/api/v1/projects/string/environment-variables' \ -H 'Content-Type: application/json' \ -d '{ "entries": [ { "name": "string", "value": "string" } ]}'{ "items": [ { "name": "string", "description": "string", "updatedAt": "string" } ]}